.section-WIOAHZiOCBZT {
    max-width: 38rem;
}

/* Fourth Section */
.section-IltnkuJpljkUgCR {
    padding: 15rem;
    position: relative;
}
.section-IltnkuJpljkUgCR .image-bg {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: -1;
}
.section-IltnkuJpljkUgCR .content {
    z-index: 1;
}
.section-IltnkuJpljkUgCR .section-footer-title {
    color: var(--color-text-secondary);
    font-size: 1.5rem;
    display: block;
    text-align: center;
}